﻿footer {
    background-color: #94C641;
    color: #fff;
}

    footer .content-container {
        padding: 10px;
    }


    footer a {
        color: #fff;
    }

    footer > .content-container > .row {
        align-items: flex-start;
    }

    footer img.edcv-footer-logo {
        filter: contrast(50%) brightness(150%) grayscale(100%);
        opacity: 0.5;
        width: 50%;
        user-select: none;
    }


.footer-background {
    height: 564px;
    width: 100%;
    background-image: url('../../images/mastheads/website-footer.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center bottom;
}